Jump to content
  • Sky
  • Mint
  • Azure
  • Indigo
  • Blueberry
  • Blackcurrant
  • Watermelon
  • Strawberry
  • Pomegranate
  • Ruby Red
  • Orange
  • Banana
  • Apple
  • Emerald
  • Teal
  • Chocolate
  • Slate
  • Midnight
  • Maastricht
  • Charcoal
  • Matte Black

Justin Schumacher

Member
  • Content Count

    27
  • Joined

  • Last visited

Community Reputation

2 n00b

About Justin Schumacher

  • Rank
    Learning the Ropes

Profile Information

  • iDevice
    iPhone 8
  • iOS Version
    11.4
  • Jailbroken
    Yes
  • Android Device
    Razer Phone
  • Android Version
    8.1.0
  • Rooted
    No
  • Gender
    Male
  • Location
    Singapore

Recent Profile Visitors

64 profile views
  1. Installed Electra and jailbroken, but Cydia/Sileo didn't install, any help? *my iOS version is 11.4
  2. After follow method 4, still unable to open Pokemon Go. And when re-jailbreak with unc0ver, Error prompt : Unable to get debs for apt7.
  3. thanks, can't play Pokemon Go in JB phone since latest update.
  4. Read the written tutorials instruction #7: you will also need to add the stage 6 parts to the vehicle(s) you have added or they will disappear when going back to 2.6.0 to play. Do the following: Ctrl + F and search "cues": make the bracket open so it will look like the following: "cues": [ In here, it's as simple as copy pasting the contents of the text document representivie of your car(s) you have added from the Stage6Parts folder, if you have added all new 2.6 cars then simply open the document named "ALL" and paste. From your nsb file, it will be look like the following (edit the car name & S6 quantity that you like to add): "cues": [ { "esnn": 0, "esut": "ENGINE", "esdb": "Pagani_ZondaBarchetta_2018" }, 5, { "esnn": 0, "esut": "TURBO", "esdb": "Pagani_ZondaBarchetta_2018" }, 5, { "esnn": 0, "esut": "INTAKE", "esdb": "Pagani_ZondaBarchetta_2018" }, 5, { "esnn": 0, "esut": "NITROUS", "esdb": "Pagani_ZondaBarchetta_2018" }, 5, { "esnn": 0, "esut": "BODY", "esdb": "Pagani_ZondaBarchetta_2018" }, 5, { "esnn": 0, "esut": "TYRES", "esdb": "Pagani_ZondaBarchetta_2018" }, 5, { "esnn": 0, "esut": "TRANSMISSION", "esdb": "Pagani_ZondaBarchetta_2018" }, 5, {
  5. pls share the sync method for adding 2.6 cars without loading in on the 2.5.4 version, current method will lost all S6 parts for 2.6 cars when loading in 2.5.4
  6. That's cool, pls share how to sync without losing S6, appreciate 🙏🏻🙏🏻.
  7. Hi bro, which Tweak can block update? I hv issue for 2nd time modding, every time it will ask for update even i block update by AppAdmin.
  8. repo from angelxwind didn't work for me, it support up to 12.1.2 only but mine is 12.1.4, after install still cannot open duplicate app 2.6.2
  9. is http://cydia.iphonecake.com safe to install? would like to get AppSync from Appcake, but when i add repo in Sileo, it prompt me a BIG WARNING "Dangerous Repo", should i continue to add?
  10. same with me, the duplicate app 2.6.2 folders all empty, once open game it immediately closed it.
  11. what should i do next? or will it work if i use 2 phones, one for downgraded app 2.5.4, one for original app 2.6.2?
  • Recently Browsing   0 members

    No registered users viewing this page.


    • Administrator |
    • Special Rank |
    • ViP Plus |
    • ViP Jailed |
    • ViP |
    • Cheater  |
    • Modder  |
    • Novice Cheater |
    • Rookie Modder |
    • Contributor |
    • Senior Member |
    • Member |
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue. Privacy Policy - Guidelines